.our-categories-container {
    display: flex;
    max-width: 1400px;
    margin: 0 auto;
    gap: 0 100px;
}

.our-categories .category-title {
    font-family: Marcellus;
    font-weight: 400;
    font-style: Regular;
    font-size: 160px;
    line-height: 227px;
    letter-spacing: -0.04em;
    text-align: left;
    color: rgba(0, 0, 0, 0.05);
    margin: 0 0 16px 0;
    padding: 0;
}

.our-categories-container .left-content {
    width:33%;
}
.our-categories-container .left-content .description-content {
    position: sticky;
    top: 120px;
}
.our-categories-container .right-category-content {
    width:57%;
}
.description-content p{
    font-family: Manrope;
    font-weight: 600;
    font-size: 20px;
    line-height: 33px;
    letter-spacing: 0;
    color:#000000;
}
.right-category-content ul li::before{
  display:none;
}
.right-category-content ul li a{
  font-family: Marcellus;
  font-weight: 400;
  font-style: Regular;
  font-size: 50px;
  line-height: 60px;
  letter-spacing:-0.04em;
  color:#000000;
  -webkit-transition: all 0.5s ease 0s;
   transition: all 0.5s ease 0s;
   text-decoration: none !important;
}
.right-category-content ul li a:hover{
   color:#000000;
}

.right-category-content ul:hover li a{
    color: #ccc
}
.right-category-content ul li a:hover{
    color: #000
}
